.version.index /* version checker */
{
	color: #000004;
	background-color: #BF0EA7;
}

#page
{
	z-index: 1;
	min-height: 1351px;
	background-image: none;
	border-width: 0px;
	border-color: #000000;
	background-color: transparent;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

#u7840
{
	z-index: 56;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	padding-bottom: 264px;
	position: fixed;
	top: -1px;
	left: 0px;
	width: 35.27%;
}

#u377-5
{
	z-index: 57;
	display: block;
	vertical-align: top;
	position: fixed;
	top: -1px;
	left: 0px;
	width: 35.27%;
	max-width: 456px;
}

#u2243-4
{
	z-index: 62;
	display: block;
	vertical-align: top;
	position: fixed;
	top: 179px;
	left: 121px;
	width: 25.91%;
	max-width: 335px;
}

#pslideshowu94
{
	margin-right: -10000px;
	width: 100%;
}

#slideshowu94
{
	z-index: 2;
	width: 0.01px;
	height: 1352px;
	position: relative;
	margin-right: -10000px;
}

#u116
{
	position: absolute;
	width: 1293px;
	height: 1352px;
	background-color: transparent;
}

#u116popup
{
	z-index: 3;
}

#u4360
{
	z-index: 4;
	width: 1293px;
	height: 1352px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4424
{
	z-index: 6;
	width: 1293px;
	height: 1352px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4467
{
	z-index: 8;
	width: 1293px;
	height: 1352px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4494
{
	z-index: 10;
	width: 1293px;
	height: 1352px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4521
{
	z-index: 12;
	width: 1293px;
	height: 1352px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4548
{
	z-index: 14;
	width: 1293px;
	height: 1352px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4749
{
	z-index: 16;
	width: 1293px;
	height: 1352px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

#u4776
{
	z-index: 18;
	width: 1293px;
	height: 1352px;
	border-width: 0px;
	border-color: transparent;
	background-color: transparent;
	margin-right: -10000px;
	position: relative;
}

.SSSlideLoading /* slideshowFreeStyle */
{
	background: url("../images/loading.gif") no-repeat center center;
}

#menuu178
{
	z-index: 20;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	background-color: #7F7F7F;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	width: 9.29%;
	left: 37.51%;
}

#u224
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
	-pie-box-shadow: 6px 6px 8px #000000;
	box-shadow: 6px 6px 8px #000000;
	background-image: url("../images/blank.gif");
	border-width: 0px;
	background-color: #000000;
	border-radius: 5px;
	position: relative;
	width: 99.17%;
}

#u224:hover
{
	-webkit-transition-duration: 0.5s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.5s;
	transition-delay: 0s;
	transition-timing-function: ease;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	min-height: 1px;
	width: 100%;
	margin: 0px -1px -1px 0%;
}

#u224.MuseMenuActive
{
	border-width: 0px;
	border-color: #000000;
	background-color: #000000;
	min-height: 0px;
	width: 99.17%;
	margin: 0px 0px 0px 0%;
}

#u226
{
	vertical-align: top;
	position: relative;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: 2px;
	width: 104.21%;
	left: 0.85%;
	background: url("../images/u226.png") no-repeat 0px 0px;
	background-size: contain;
}

#u224:hover #u226
{
	background: url("../images/u226-r.png") no-repeat 0px 0px;
	background-size: contain;
}

.SSFirstButton,.SSPreviousButton,.SSNextButton,.SSLastButton,.SSSlideLink,.SSCloseButton,.MenuItem /* slideshowFreeStyle */
{
	cursor: pointer;
}

#menuu4581
{
	z-index: 38;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	background-color: #7F7F7F;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	width: 9.29%;
	left: 54.76%;
}

#u4583
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
	-pie-box-shadow: 6px 6px 8px #000000;
	box-shadow: 6px 6px 8px #000000;
	background-image: url("../images/blank.gif");
	border-width: 0px;
	background-color: #000000;
	border-radius: 5px;
	position: relative;
	width: 99.17%;
}

#u4583:hover
{
	-webkit-transition-duration: 0.5s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.5s;
	transition-delay: 0s;
	transition-timing-function: ease;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	min-height: 1px;
	width: 100%;
	margin: 0px -1px -1px 0%;
}

#u4584
{
	vertical-align: top;
	position: relative;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: 2px;
	width: 104.21%;
	left: 0.85%;
	background: url("../images/u4584.png") no-repeat 0px 0px;
	background-size: contain;
}

#u4583:hover #u4584
{
	background: url("../images/u4584-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#menuu4605
{
	z-index: 44;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	background-color: #7F7F7F;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	border-radius: 5px;
	position: relative;
	margin-right: -10000px;
	margin-top: 11px;
	width: 9.29%;
	left: 72.01%;
}

#u4607
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
	-pie-box-shadow: 6px 6px 8px #000000;
	box-shadow: 6px 6px 8px #000000;
	background-image: url("../images/blank.gif");
	border-width: 0px;
	background-color: #000000;
	border-radius: 5px;
	position: relative;
	width: 99.17%;
}

#u4607:hover
{
	-webkit-transition-duration: 0.5s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.5s;
	transition-delay: 0s;
	transition-timing-function: ease;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	background-color: transparent;
	min-height: 1px;
	width: 100%;
	margin: 0px -1px -1px 0%;
}

#u224:hover::before,#u4583:hover::before,#u4607:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: -1px;
	left: -1px;
	bottom: -1px;
	right: -1px;
	border-radius: 5px;
	-webkit-transition: box-shadow 0.5s ease 0s;
	transition: box-shadow 0.5s ease 0s;
	box-shadow: inset 0px 0px 8px rgba(255,255,255,0.5), inset 0px 0px 8px rgba(255,255,255,0.5), inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u4608
{
	vertical-align: top;
	position: relative;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: 2px;
	width: 104.21%;
	left: 0.85%;
	background: url("../images/u4608.png") no-repeat 0px 0px;
	background-size: contain;
}

#u4607:hover #u4608
{
	background: url("../images/u4608-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#pmenuu4653
{
	margin-right: -10000px;
	margin-top: 11px;
	width: 11.3%;
	margin-left: 87.17%;
}

#menuu4653
{
	z-index: 50;
	-pie-box-shadow: none;
	box-shadow: 6px 6px 8px rgba(0,0,0,0.5);
	border-width: 0px;
	background-color: #7F7F7F;
	opacity: 0.51;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=51)";
	filter: alpha(opacity=51);
	border-radius: 5px;
	position: relative;
	width: 82.2%;
	margin-left: 17.81%;
}

#menuu178::before,#menuu4581::before,#menuu4605::before,#menuu4653::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 5px;
	box-shadow: inset 0px 0px 8px rgba(255,255,255,0.52), inset 0px 0px 8px rgba(255,255,255,0.52);
}

#u179,#u4582,#u4606,#u4654
{
	min-height: 31px;
	border-width: 0px;
	background-color: transparent;
	padding-bottom: 1px;
	position: relative;
	margin-right: -10000px;
	width: 100%;
}

#u4655
{
	-webkit-transition-duration: 1s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 1s;
	transition-delay: 0s;
	transition-timing-function: ease;
	-pie-box-shadow: 6px 6px 8px #000000;
	box-shadow: 6px 6px 8px #000000;
	background-image: url("../images/blank.gif");
	border-width: 0px;
	background-color: #000000;
	border-radius: 5px;
	position: relative;
	width: 99.17%;
}

#u224::before,#u224.MuseMenuActive::before,#u4583::before,#u4607::before,#u4655::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 5px;
	-webkit-transition: box-shadow 1s ease 0s;
	transition: box-shadow 1s ease 0s;
	box-shadow: inset 0px 0px 8px rgba(255,255,255,0.5), inset 0px 0px 8px rgba(255,255,255,0.5), inset 3px 3px 4px rgba(255,255,255,0.75), inset -3px -3px 4px rgba(0,0,0,0.75);
}

#u4655:hover
{
	-webkit-transition-duration: 0.5s;
	-webkit-transition-delay: 0s;
	-webkit-transition-timing-function: ease;
	transition-duration: 0.5s;
	transition-delay: 0s;
	transition-timing-function: ease;
	-pie-box-shadow: none;
	box-shadow: none;
	border-color: #000000;
	background-color: transparent;
	min-height: 0px;
	width: 99.17%;
	margin: 0px 0px 0px 0%;
}

#u4655:hover::before
{
	content: "";
	position: absolute;
	pointer-events: none;
	top: 0px;
	left: 0px;
	bottom: 0px;
	right: 0px;
	border-radius: 5px;
	-webkit-transition: box-shadow 0.5s ease 0s;
	transition: box-shadow 0.5s ease 0s;
	box-shadow: inset 0px 0px 0px rgba(255,255,255,0), inset 0px 0px 0px rgba(255,255,255,0);
}

#u4656
{
	vertical-align: top;
	position: relative;
	margin-bottom: -3px;
	margin-right: -10000px;
	top: 2px;
	width: 104.21%;
	left: 0.85%;
	background: url("../images/u4656.png") no-repeat 0px 0px;
	background-size: contain;
}

#u226 .fluid_height_spacer,#u4584 .fluid_height_spacer,#u4608 .fluid_height_spacer,#u4656 .fluid_height_spacer
{
	padding-bottom: 27.419354838709676%;
}

#u4655:hover #u4656
{
	background: url("../images/u4656-r.png") no-repeat 0px 0px;
	background-size: contain;
}

#pu414
{
	margin-top: 51px;
	width: 100%;
}

#u414
{
	z-index: 26;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	width: 45.9%;
}

#u416
{
	z-index: 28;
	background-color: transparent;
	border-radius: 10px;
	position: relative;
	margin-right: -10000px;
	width: 41.1%;
	left: 58.91%;
}

#u416 .clip_frame
{
	-webkit-border-radius: 10px 10px 10px 10px;
}

#u414_img,#u416_img
{
	width: 100%;
}

#u421-4
{
	z-index: 30;
	min-height: 27px;
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	color: #0000FF;
	margin-bottom: -35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	width: 16.4%;
	left: 34.73%;
}

#u422-4
{
	z-index: 34;
	min-height: 27px;
	background-color: transparent;
	font-size: 14px;
	text-align: center;
	color: #0000FF;
	margin-bottom: -35px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
	width: 17.56%;
	left: 51.67%;
}

#u421,#u422
{
	text-decoration: underline;
}

#muse_css_mq,.html
{
	background-color: #FFFFFF;
}

body
{
	position: relative;
	min-width: 320px;
	padding-bottom: 35px;
}

.verticalspacer
{
	min-height: 1px;
}

